This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861462 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:a9c5b7eb55d33ff0bc31ebfd58e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 13:18 EDT by Mladen Gogala
Modified: 2012-10-18 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.57 KB, text/plain)
2012-09-28 13:18 EDT, Mladen Gogala
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-09-28 13:18 EDT, Mladen Gogala
no flags Details
File: Xorg.0.log (1.21 MB, text/plain)
2012-09-28 13:18 EDT, Mladen Gogala
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (495 bytes, text/plain)
2012-09-28 13:18 EDT, Mladen Gogala
no flags Details

  None (edit)
Description Mladen Gogala 2012-09-28 13:18:23 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f906e015000+0x60e4) [0x7f906e01b0e4]
:4: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3983800000+0xefe0) [0x398380efe0]
:7: /usr/bin/Xorg (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x3983800000+0xefe0) [0x398380efe0]
:9: /usr/bin/Xorg (0x400000+0x727d0) [0x4727d0]
:10: /usr/bin/Xorg (ReadRequestFromClient+0x2a6) [0x467a96]
:11: /usr/bin/Xorg (0x400000+0x34226) [0x434226]
:12: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:13: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3982c21735]
:14: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Mladen Gogala 2012-09-28 13:18:25 EDT
Created attachment 618712 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Mladen Gogala 2012-09-28 13:18:27 EDT
Created attachment 618713 [details]
File: xorg.conf
Comment 3 Mladen Gogala 2012-09-28 13:18:35 EDT
Created attachment 618714 [details]
File: Xorg.0.log
Comment 4 Mladen Gogala 2012-09-28 13:18:37 EDT
Created attachment 618715 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Mladen Gogala 2012-09-28 13:22:32 EDT
This is happening when I'm using Windows 8 guest in the Virtualbox. The whole system simply freezes. I turned off the 3D acceleration in the Virtualbox, to no avail. I have 16GB RAM.
Comment 6 Adam Jackson 2012-10-18 17:39:08 EDT
nvidia, notourbug
Comment 7 Mladen Gogala 2012-10-18 17:58:24 EDT
Can't you at least report it to NVIDIA?
Comment 8 Mladen Gogala 2012-10-18 17:58:44 EDT
Can't you at least report it to NVIDIA?

Note You need to log in before you can comment on or make changes to this bug.